meta data for this page
  •  

Updating a PostGIS installation to PostgreSQL 11 and PostGIS 2.5.2

I've updated my PostgreSQL/PostGIS installation over the weekend to the newest versions - the full article to this is available here. This new guide makes the older install instructions for v 9.6.x and 2.4.1 obsolete